IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK3STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK3STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK3STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK3STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK3STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK3STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK3STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK3STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK3STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK4STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK4STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK4STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK4STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK4STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK4STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK4STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK4STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK4STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK5STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK5STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK5STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK5STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK5STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK5STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK5STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK5STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK5STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK6STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK6STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK6STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK6STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK6STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK6STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK6STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK6STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK6STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK7STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK7STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK7STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK7STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK7STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK7STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK7STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK7STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK7STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK8STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK8STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK8STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK8STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK8STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK8STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK8STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK8STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK8STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK9STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK9STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK9STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK9STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK9STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK9STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK9STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK9STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK9STRRENK NVARCHAR(20) null
go

/**/

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK10STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK10STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK10STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK10STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK10STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK10STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK10STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK10STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK10STRRENK NVARCHAR(20) null
go


